Bug 1031443 - [abrt] tracker-0.16.2-1.fc19: tracker_db_statement_start_sparql_cursor: Process /usr/libexec/tracker-store was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.16.2-1.fc19: tracker_db_statement_start_sparql_cursor: Proce...
Status: CLOSED DUPLICATE of bug 972770
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:467bcc830d06b8a529ba1e4e565...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-17 18:43 EST by Joe Zeff
Modified: 2014-10-13 06:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-10-13 06:31:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.99 KB, text/plain)
2013-11-17 18:43 EST, Joe Zeff
no flags Details
File: cgroup (143 bytes, text/plain)
2013-11-17 18:43 EST, Joe Zeff
no flags Details
File: core_backtrace (17.07 KB, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: dso_list (2.63 KB, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: environ (746 bytes, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: exploitable (82 bytes, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: maps (9.34 KB, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: open_fds (870 bytes, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details
File: proc_pid_status (795 bytes, text/plain)
2013-11-17 18:44 EST, Joe Zeff
no flags Details

  None (edit)
Description Joe Zeff 2013-11-17 18:43:50 EST
Description of problem:
I was getting rid of some old files in my home directory that I don't need any more.  When I was finished, I noticed the alert.

Version-Release number of selected component:
tracker-0.16.2-1.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-store
crash_function: tracker_db_statement_start_sparql_cursor
executable:     /usr/libexec/tracker-store
kernel:         3.11.7-200.fc19.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000
var_log_messages: Nov 17 14:53:19 khorlia abrt-hook-ccpp[23243]: Saved core dump of pid 27532 (/usr/libexec/tracker-store) to /var/tmp/abrt/ccpp-2013-11-17-14:53:18-27532 (53075968 bytes)

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 tracker_db_statement_start_sparql_cursor at tracker-db-interface-sqlite.c:2235
 #1 tracker_sparql_query_exec_sql_cursor at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:534
 #2 tracker_sparql_query_execute_select_cursor at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:553
 #3 tracker_sparql_query_execute_cursor at /home/martyn/Source/tracker/src/libtracker-data/tracker-sparql-query.vala:422
 #4 tracker_data_query_sparql_cursor at tracker-data-query.c:143
 #5 tracker_store_pool_dispatch_cb at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:213
 #6 _tracker_store_pool_dispatch_cb_gfunc at /home/martyn/Source/tracker/src/tracker-store/tracker-store.vala:309
 #8 g_thread_proxy at gthread.c:798

Potential duplicate: bug 754030
Comment 1 Joe Zeff 2013-11-17 18:43:56 EST
Created attachment 825326 [details]
File: backtrace
Comment 2 Joe Zeff 2013-11-17 18:43:59 EST
Created attachment 825327 [details]
File: cgroup
Comment 3 Joe Zeff 2013-11-17 18:44:01 EST
Created attachment 825328 [details]
File: core_backtrace
Comment 4 Joe Zeff 2013-11-17 18:44:03 EST
Created attachment 825329 [details]
File: dso_list
Comment 5 Joe Zeff 2013-11-17 18:44:06 EST
Created attachment 825330 [details]
File: environ
Comment 6 Joe Zeff 2013-11-17 18:44:08 EST
Created attachment 825331 [details]
File: exploitable
Comment 7 Joe Zeff 2013-11-17 18:44:10 EST
Created attachment 825332 [details]
File: limits
Comment 8 Joe Zeff 2013-11-17 18:44:13 EST
Created attachment 825333 [details]
File: maps
Comment 9 Joe Zeff 2013-11-17 18:44:15 EST
Created attachment 825334 [details]
File: open_fds
Comment 10 Joe Zeff 2013-11-17 18:44:17 EST
Created attachment 825335 [details]
File: proc_pid_status
Comment 11 Fedora Admin XMLRPC Client 2014-07-26 13:11:59 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora Admin XMLRPC Client 2014-07-27 02:33:54 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 13 Debarshi Ray 2014-10-13 06:31:32 EDT

*** This bug has been marked as a duplicate of bug 972770 ***

Note You need to log in before you can comment on or make changes to this bug.